Dan Morrill Desmiente los Rumores de Requisitos Minimos para Usar Honeycomb

Hace cosa de unos días nos hacíamos eco de unos rumores que estaban deambulando por la Red sobre unos requisitos mínimos de hardware (recuerda: procesadores ARM con Cortex-A9 de doble núcleo) para que las tablets funcionaran con Android 3.0 (Honeycomb). Hoy, para tranquilidad de todos aquellos que tengáis en vuestro poder una tablet sin procesador de doble núcleo, podemos desmentir esos rumores.

Según Dan Morrill (@morrildl), director de programación de compatibilidad y de open source para Android, esos rumores son totalmente falsos. Así mismo lo ha dicho mediante un tweet en Twitter:

tweet Dan Morril donde desmiente rumores requisitos para honeycomb

Traducido viene a decir lo siguiente: #dejavu Nota al azar: no existen requisitos mínimos de procesador para Honeycomb. Confiad en mí, si los hubiera lo sabría.

Bueno pues si Dan Morrill lo dice via tweet tendrá que ser cierto :). Supongo que eso trae esperanza a los usuarios de tablets con Android, como la Samsung Galaxy Tab, que no cumplen esos requisitos mínimos que se comentaron, para poder algún día actualizar sus sistemas operativos a la joya de Google: el Android 3.0 (Honeycomb).

2 Responses to Dan Morrill Desmiente los Rumores de Requisitos Minimos para Usar Honeycomb
  1. Bitacoras.com
    January 7, 2011 | 11:06 pm

    Información Bitacoras.com…

    Valora en Bitacoras.com: Hace cosa de unos días nos hacíamos eco de unos rumores que estaban deambulando por la Red sobre unos requisitos mínimos de hardware (recuerda: procesadores ARM con Cortex-A9 de doble núcleo) para que las tablets funciona……

  2. mktfan.com
    January 7, 2011 | 11:17 pm

    Dan Morrill Desmiente los Rumores de Requisitos Minimos para Usar Honeycomb…

    Dan Morrill, director de programación para Android, desmiente en Twitter los rumores de que el Android 3.0 (Honeycomb) necesite de procesadores con doble núcleo….

Leave a Reply

Wanting to leave an <em>phasis on your comment?

Trackback URL http://tabletmaniac.com/2011/01/07/requisitos-minimos-honeycomb/trackback/